# class Tk::BLT::Container

### Constants

TkCommandNames
WidgetClassName

### Public Instance Methods

find_command(pat) click to toggle source

    # File lib/tkextlib/blt/container.rb, line 21
    def find_command(pat)
      Hash[*simplelist(tk_send_without_enc('find', '-command', pat))]
    end

find_name(pat) click to toggle source

    # File lib/tkextlib/blt/container.rb, line 25
    def find_name(pat)
      Hash[*simplelist(tk_send_without_enc('find', '-name', pat))]
    end

### Private Instance Methods

__strval_optkeys() click to toggle source
Calls superclass method

    # File lib/tkextlib/blt/container.rb, line 16
    def __strval_optkeys
      super() << 'name'
    end